Show / Hide Table of Contents

# Enum SDL.SDL_GLcontext

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    [Flags]
    public enum SDL_GLcontext

### Fields

Name | Description
--- | ---
SDL_GL_CONTEXT_DEBUG_FLAG |
SDL_GL_CONTEXT_FORWARD_COMPATIBLE_FLAG |
SDL_GL_CONTEXT_RESET_ISOLATION_FLAG |
SDL_GL_CONTEXT_ROBUST_ACCESS_FLAG |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()